Zonemaster::LDNS::RR::DNAME(3pm)

NAME
Zonemaster::LDNS::RR::DNAME - Type DNAME record

DESCRIPTION
A subclass of Zonemaster::LDNS::RR, so it has all the methods of that class available in addition to the ones documented here.

METHODS

dname()
    Returns the delegation name, i.e. the <target> field from the RDATA of a DNAME record.